libindicator-tools 0.3.8-0ubuntu1 (i386 binary) in ubuntu lucid

 Tools useful for developers of applications using indicators.
 .
 This package contains files that are needed to build applications.

Details

Package version:
0.3.8-0ubuntu1
Source:
"libindicator" 0.3.8-0ubuntu1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional